RSS   Vulnerabilities for 'YANF'   RSS

2005-01-10
 
CVE-2004-1303

 

 
Buffer overflow in the get function in get.c for Yanf 0.4 allows remote malicious web servers to execute arbitrary code via crafted HTTP responses.

 


Copyright 2019, cxsecurity.com

 

Back to Top